$vt-color-default: $primary !default;
$vt-color-info: $info !default;
// $vt-color-success: $success !default;
// $vt-color-warning: $warning !default;
$vt-color-error: $danger !default;

@import "vue-toastification/src/scss/_variables";
@import "vue-toastification/src/scss/_toastContainer";
@import "vue-toastification/src/scss/_toast";
@import "vue-toastification/src/scss/_closeButton";
@import "vue-toastification/src/scss/_progressBar";
@import "vue-toastification/src/scss/_icon";
@import "vue-toastification/src/scss/animations/_bounce";